@charset "utf-8";
:root {
  /* CSS Custom Properties without Colors
	// -------------------------------------------------*/
  --main-width: 100vw;
}
br[pc],
br[tl] {
  display: none;
}
br[sp] {
  display: inline;
}
/* ==================================================================
	汎用スタイル
================================================================== */
.note {
  /* 接頭辞1文字つきの注記 */
  font-size: 1.2rem;
}
.notice {
  /* 案内表記（赤色表示) */
}
.pcleadcenter {
  text-align: left;
}
/* ==================================================================
	基本セクション
================================================================== */
main.page,
main.post {
  margin-top: 24px;
  flex-flow: column wrap;
}
main.page section.content,
main.post section.content {
  padding: 24px 6vw 60px;
}
main.page section.content .title-content,
main.post section.content .title-content {
  width: 100%;
  margin: 0 0 15px;
  font-size: 1.8rem;
}
body.lower main.page section.content .title-content,
body.lower main.post section.content .title-content {
  color: var(--white);
  background-color: var(--category-color);
  border-radius: 6px;
  padding: 6px 12px;
  width: 100%;
}
main.page section.content .title-content img,
main.post section.content .title-content img {
  width: 100%;
  height: auto;
}
main.page section.content h1,
main.post section.content h1 {
  font-size: 1.8rem;
}
main.page section.content h2,
main.post section.content h2 {
  font-size: 1.65rem;
  flex-direction: column;
  gap: 15px 0;
}
main.page section.content h2::before,
main.post section.content h2::before {
  display: none;
}
main.page section.content h2::after,
main.post section.content h2::after {
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
  display: block;
  width: 100%;
  height: 2px;
}
main.page section.content :not(.memo, .info, .pdf) h2,
main.post section.content :not(.memo, .info, .pdf) h2 {
  margin-bottom: 12px;
}
main.page section.content h3,
main.post section.content h3 {
  font-size: 1.5rem;
}
main.page section.content > div,
main.post section.content > div {
  /* .content直下のdiv */
  margin-bottom: 60px;
}
main.page section.content .title-content + div,
main.post section.content .title-content + div {
  margin-bottom: 24px;
}
main.page .nav-sub,
main.post .nav-sub {
  margin-top: 24px;
  width: 100%;
  overflow: hidden;
  display: block;
}
main.page .nav-sub a,
main.post .nav-sub a {
  width: 100%;
  padding: 15px;
  text-decoration: underline;
  box-shadow: unset;
}
main.page .nav-sub .title-nav,
main.post .nav-sub .title-nav {
  padding: 6px 15px;
}
main.page section.content::after,
main.post section.content::after {
  display: none;
  margin: 30px 0 0 0;
}
main.page section.content::after {
  width: 20%;
}
.lower main.page section.content::after,
main.post section.content::after {
  width: 20%;
}
/* ==================================================================
	基本ブロック
================================================================== */
.block {
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
}
.container {
  /*
		.blockを同じグループとして複数併記する場合のラッパー
		グループとしてのスタイリング用
	*/
  flex-direction: column;
  --gap: 15px;
  /* gap指定　.block同士の間隔 */
  /* 縦並び指定 */
  /* 横並び指定 */
  /* 横並びの1行あたりの.block個数 */
}
.container.row,
.container[class*="row"] {
  flex-direction: column;
}
.container > .block,
.container > li,
.container.row1 > .block,
.container.row1 > li,
.container.row2 > .block,
.container.row2 > li,
.container.row3 > .block,
.container.row3 > li,
.container.row4 > .block,
.container.row4 > li,
.container.row5 > .block,
.container.row5 > li {
  width: 100%;
}
.category .title-category {
  width: 100%;
  border-radius: 0;
  margin-bottom: 12px;
}
/* ==================================================================
	アンカーリンク
================================================================== */
li a {
  font-size: 1.35rem;
}
.link-more,
a.link-more,
.link-download,
a.link-download {
  font-size: 1.5rem;
  line-height: 30px;
}
.link-more::after,
a.link-more::after,
.link-download::after,
a.link-download::after {
  width: 26px;
  height: 26px;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  transform: translate(0, -50%);
}
.link-more,
a.link-more {
  width: 80%;
  padding: 6px 0;
}
.link-more.large,
a.link-more.large {
  width: 100%;
  padding: 15px 24px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.link-more.large::after,
a.link-more.large::after {
  position: static;
  top: auto;
  right: auto;
  transform: none;
}
[class*="link-"].large,
a[class*="link-"].large {
  min-height: unset;
  font-size: 1.5rem;
}
.link-download.large,
a.link-download.large {
  width: 100%;
  padding: 15px 24px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.link-download.large::after,
a.link-download.large::after {
  position: static;
  top: auto;
  right: auto;
  transform: rotate(90deg);
}
/* ==================================================================
	汎用　メモ要素、連絡先表示要素など
================================================================== */
.memo {
  /* .blockと併記
		補足説明などの汎用スタイル */
  width: 100%;
  padding: 15px;
  font-size: 1.35rem;
}
.memo .title-block {
  font-size: 1.5rem;
}
.info {
  /* .blockと併記
		連絡先表記などの汎用スタイル　 */
}
.pdf {
  /* .blockと併記
		Adobe Acrobat ReaderのDL推奨表記の専用スタイル */
}
.pdf .title-block {
  font-size: 1.35rem;
}
.pdf p {
  width: 100%;
  font-size: 1.35rem;
}
/* ==================================================================
	埋め込み動画関連
================================================================== */
.movie {
  /* 埋め込み動画用ラッパー */
}
.movie iframe {
  /* 埋め込み動画ブロック */
}
/* ==================================================================
	
	Header
	
================================================================== */
.header {
  width: 100%;
  gap: 0 18px;
  padding-top: 12px;
  transition: 0.35s 0s ease;
}
.header .logo {
  width: 75%;
  padding-bottom: 0;
}
.header .search {
  margin-right: 24px;
  position: relative;
}
.header .search .sp-btn {
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
  display: block;
  width: 24px;
  height: 24px;
  background: url('/wp-content/themes/raijing/imgs/common/icon-search-sp.png') no-repeat;
  background-size: contain;
}
.header .search form {
  display: none;
}
.header .search input[type="search"] {
  width: 65vw;
}
.header .search input[type="submit"] {
  width: 25vw;
}
.header.active {
  padding-bottom: 20vw;
  transition: 0.35s 0s ease;
}
.header.active .search form {
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
  display: block;
  width: 90vw;
  height: 32px;
  position: absolute;
  top: calc(100% + 9vw);
  right: calc(-24px + 5vw);
}
body#home .header.active .search form {
  top: calc(100% + 7vw);
}
.header.active .search form input {
  pointer-events: auto;
  font-size: 1.6rem;
}
.breadcrumbs {
  margin-top: 5vw;
  width: 90vw;
}
body#home .breadcrumbs {
  /* ただし、プラグインの設定で非出力されている */
}
.breadcrumbs .list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  background-color: var(--white);
  padding: 3px 0;
  border-radius: 12px;
}
.breadcrumbs span[property="itemListElement"] {
  padding-right: 12px;
  padding-left: 12px;
  border-radius: 0;
  background-color: transparent;
}
.breadcrumbs span[property="itemListElement"]:first-of-type {
  padding-left: 12px;
  border-radius: 0;
}
.breadcrumbs span[property="itemListElement"]:last-of-type {
  padding-left: 12px;
  padding-right: 12px;
  border-radius: 0;
}
.breadcrumbs span[property="itemListElement"]::after {
  /* パンくず矢印 */
  width: 12px;
  height: 12px;
  transform: translate(0, -50%) rotate(45deg);
}
.breadcrumbs span[property="name"] {
  font-size: 3.75vw;
  letter-spacing: 0;
  height: 24px;
  line-height: 24px;
}
.nav-global {
  width: 90vw;
}
body#home .nav-global {
  --gap: 5vw;
  justify-content: space-between;
  margin-bottom: 5vw;
}
body#home .nav-global a[class^='link-'] {
  width: calc((100% - 5vw) / 2);
  height: auto;
}
body:not(#home) .nav-global {
  --gap: 0;
}
body:not(#home) .nav-global a[class^='link-'] {
  width: 100%;
  height: 27px;
  padding: 12px 0 15px;
}
body:not(#home) .nav-global a.link-news {
  border-radius: 12px 12px 0 0;
}
body:not(#home) .nav-global a.link-tairyoku {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-shindan {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-challenge {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-genkikids {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-exercise {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-movies {
  border-radius: 0;
}
body:not(#home) .nav-global a.link-link {
  border-radius: 0 0 12px 12px;
}
body:not(#home) .nav-global a.link-about {
  display: none;
}
/* ==================================================================
	
	Footer
	
================================================================== */
.footer {
  width: 100%;
}
body {
  background: none;
  overflow-x: clip;
}
body::before {
  content: "";
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
  display: block;
  width: 100%;
  height: 100vh;
  background-image: url('/wp-content/themes/raijing/imgs/common/bg@sp.jpg');
  background-position: 25% 25%;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
/* ==================================================================
	
	404 
	@404.php
	
================================================================== */
/* ==================================================================
	
	Home 
	@index.php
	
================================================================== */
#home .news {
  width: 90%;
  padding: 0 15px 24px;
}
#home .news .title-news img {
  width: 93px;
}
#home .news .block {
  flex-direction: column;
}
#home .news .block .date {
  width: 100%;
  font-size: 1.35rem;
}
#home .news .block .topic {
  width: 100%;
}
/* ==================================================================
	
	Archive 
	@archive.php
	
================================================================== */
/* ==================================================================
	
	Single --> body#news.lower
	@single.php
	
================================================================== */
/* ==================================================================
	
	Page 固定ページ全般
	@page.php
	
================================================================== */
body:not(#home) {
  display: flex;
  flex-direction: column;
}
body:not(#home) .header {
  order: 1;
}
body:not(#home) .breadcrumbs {
  order: 2;
}
body:not(#home) .nav-global {
  order: 4;
}
body:not(#home) > main {
  order: 3;
}
body:not(#home) .footer {
  order: 5;
}
/* ==================================================================
	お知らせ（新着情報）
================================================================== */
#news {
  /* お知らせ（news）投稿 */
}
#news .block {
  margin-bottom: 36px;
}
#news .block .date {
  font-size: 1.35rem;
}
#news .block .topic {
  font-size: 1.5rem;
}
#news .pagination {
  padding: 12px;
}
#news .pagination .pagers {
  margin-top: 6px;
  gap: 6px;
}
#news .pagination .prev,
#news .pagination .next {
  padding: 0 6px;
}
#news .pagination .prev {
  order: 1;
}
#news .pagination .next {
  order: 2;
}
#news main.page .nav-sub,
#news main.post .nav-sub {
  display: none;
}
#news main.post .container img[class*="wp-image"] {
  width: 100%;
  height: auto;
  margin: 0 0 24px;
}
#news main.post .link-more {
  margin-top: 36px;
  width: 100%;
}
/* ==================================================================
	栃木県児童生徒の体力ゾーン
================================================================== */
#tairyoku .tairyoku h2[class^="title-"],
#tairyoku .awards h2[class^="title-"],
#tairyoku .documents h2[class^="title-"] {
  margin-bottom: 36px;
}
#tairyoku .tairyoku .container,
#tairyoku .awards .container,
#tairyoku .documents .container {
  gap: 36px 0;
}
#tairyoku .tairyoku a.block,
#tairyoku .awards a.block,
#tairyoku .documents a.block {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
#tairyoku .tairyoku a.block > img,
#tairyoku .awards a.block > img,
#tairyoku .documents a.block > img {
  width: 50%;
}
#tairyoku .tairyoku a.block > h3,
#tairyoku .awards a.block > h3,
#tairyoku .documents a.block > h3 {
  font-size: 1.5rem;
}
#tairyoku .tairyoku a.block .link-more,
#tairyoku .awards a.block .link-more,
#tairyoku .documents a.block .link-more {
  width: 80%;
  text-indent: 0;
}
#tairyoku .past {
  margin-top: 36px;
  text-align: left;
}
#tairyoku.lower {
  /* body.lower 下部階層ページのスタイル */
}
#tairyoku.lower ul.list.links,
#tairyoku.lower ol.list.links {
  list-style: none;
}
#tairyoku.lower ul.list.ranking,
#tairyoku.lower ol.list.ranking {
  min-width: unset;
  width: 100%;
}
#tairyoku.lower ul.list.ranking li,
#tairyoku.lower ol.list.ranking li {
  padding-right: 15px;
  font-size: 1.65rem;
  line-height: 1.5;
  align-items: center;
  gap: 0 15px;
}
#tairyoku.lower ul.list.ranking li::before,
#tairyoku.lower ol.list.ranking li::before {
  height: auto;
  min-height: 45px;
  flex-shrink: 0;
  align-self: stretch;
}
/* ==================================================================
	体力診断ゾーン
================================================================== */
#shindan.lower {
  /* body.lower 下部階層ページのスタイル */
}
/* ==================================================================
	チャレンジランキングゾーン
================================================================== */
#challenge .challenges .container .title-text {
  font-size: 1.5rem;
  margin-bottom: 6px;
}
#challenge .challenges .container .lead {
  font-size: 1.2rem;
  margin-bottom: 0;
}
#challenge.single {
  /* body.single チャレンジランキング投稿コンテンツのスタイル */
}
#challenge.single .text {
  padding: 15px;
}
#challenge.single .overview {
  flex-direction: column;
}
#challenge.single .volume {
  width: 100%;
  padding: 12px;
}
#challenge.single .volume:first-of-type {
  margin-bottom: 24px;
}
#challenge.single .volume .key {
  letter-spacing: 0;
}
#challenge.single .volume .value {
  font-size: 1.5rem;
}
#challenge.single .movie {
  margin-bottom: 24px;
}
#challenge.single .link-more {
  width: 100%;
  text-indent: -18px;
}
/* ==================================================================
	とちぎ元気キッズゾーン
================================================================== */
#genkikids {
  /* ==================================================================
		jquery-modal-video
	================================================================== */
}
#genkikids #playpark-lead {
  margin-bottom: 200px;
}
#genkikids #playpark-lead > a {
  width: auto;
}
#genkikids #playpark-lead span.link-more.large {
  width: 90%;
  padding-inline: 30px;
  translate: -50% 90%;
}
#genkikids #playpark-lead span.link-more.large::after {
  transform: none;
}
#genkikids #playpark-lead img.thumbnail {
  width: 100%;
}
#genkikids #playpark-lead img.tochimaru {
  width: 70px;
  translate: -15% 170%;
}
#genkikids .growth h2[class^="title-"] {
  margin-bottom: 36px;
}
#genkikids .container {
  gap: 36px 0;
}
#genkikids .container a.block {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
#genkikids .container a.block > img {
  width: 50%;
}
#genkikids .container a.block > h3 {
  font-size: 1.5rem;
}
#genkikids .container a.block .link-more {
  width: 80%;
  text-indent: 0;
}
#genkikids.lower {
  /* body.lower 下部階層ページのスタイル */
}
#genkikids #supportprogram table {
  display: block;
  background-color: var(--white);
}
#genkikids #supportprogram table tbody {
  display: block;
  width: 100%;
}
#genkikids #supportprogram table tr {
  display: flex;
  flex-flow: row wrap;
}
#genkikids #supportprogram table th,
#genkikids #supportprogram table td {
  display: block;
  width: 100%;
}
#genkikids #supportprogram table tr:first-child th {
  display: none;
}
#genkikids #supportprogram table tr:nth-child(n + 2) th[rowspan],
#genkikids #supportprogram table tr:nth-child(n + 2) th:nth-child(2) {
  width: 100%;
  flex-shrink: 0;
}
#genkikids #supportprogram table tr:nth-child(n + 2) th[rowspan] {
  display: block;
  padding: 3px 0;
  background-color: var(--category-color);
  color: var(--white);
}
#genkikids #supportprogram table tr:nth-child(n + 2) th.age {
  width: 100%;
  margin-top: 6px;
  padding: 0;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  gap: 15px;
}
#genkikids #supportprogram table tr:nth-child(n + 2) th.age::before,
#genkikids #supportprogram table tr:nth-child(n + 2) th.age::after {
  content: "";
  display: block;
  height: 2px;
  background-color: var(--black);
  flex-grow: 1;
}
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(1)::before,
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(2)::before,
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(3)::before {
  display: block;
  padding: 3px 0;
  margin-bottom: 6px;
  color: var(--category-color);
  font-weight: bold;
  text-align: center;
}
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(1)::before {
  content: "「投」のプログラム";
}
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(2)::before {
  content: "「走」のプログラム";
}
#genkikids #supportprogram table tr:nth-child(n + 2) td:nth-of-type(3)::before {
  content: "「跳」のプログラム";
}
#genkikids #gymnastics .title-category {
  padding: 6px 12px;
}
#genkikids #gymnastics ul.container {
  padding-left: 0;
}
#genkikids .modal-video-body {
  max-width: 95vw;
}
body#genkikids .playpark-map a {
  width: 100% !important;
  right: auto !important;
  left: 0 !important;
}
body#genkikids .playpark-map a.nav-playarea01 {
  height: calc(340 / 1834 * 100%);
  top: calc(152.6502 / 1834 * 100%);
  z-index: 0;
  -webkit-clip-path: url(#mask-playarea01-sp);
          clip-path: url(#mask-playarea01-sp);
}
body#genkikids .playpark-map a.nav-playarea02 {
  height: calc(379 / 1834 * 100%);
  top: calc(398.799 / 1834 * 100%);
  z-index: 1;
  -webkit-clip-path: url(#mask-playarea02-sp);
          clip-path: url(#mask-playarea02-sp);
}
body#genkikids .playpark-map a.nav-playarea03 {
  height: calc(344 / 1834 * 100%);
  top: calc(715.9664 / 1834 * 100%);
  z-index: 2;
  -webkit-clip-path: url(#mask-playarea03-sp);
          clip-path: url(#mask-playarea03-sp);
}
body#genkikids .playpark-map a.nav-playarea04 {
  height: calc(340 / 1834 * 100%);
  top: calc(997.0975 / 1834 * 100%);
  z-index: 3;
  -webkit-clip-path: url(#mask-playarea04-sp);
          clip-path: url(#mask-playarea04-sp);
}
body#genkikids .playpark-map a.nav-playarea05 {
  height: calc(336 / 1834 * 100%);
  top: calc(1254.0793 / 1834 * 100%);
  z-index: 4;
  -webkit-clip-path: url(#mask-playarea05-sp);
          clip-path: url(#mask-playarea05-sp);
}
body#genkikids .playpark-map img.fountain {
  display: none;
}
body#genkikids .playpark-map span.nav-greeting {
  width: calc(172.9073 / 292.5 * 100%);
  left: 50%;
  top: calc(1596.5709 / 1834 * 100%);
  translate: -50% 0;
}
body#genkikids .playarea .block {
  width: 100%;
  position: static;
  translate: none;
}
body#genkikids .playarea .block:not(.is_active) {
  opacity: 1;
  pointer-events: auto;
}
body#genkikids .playarea .block.is_played .title-block {
  color: var(--playarea-color);
}
body#genkikids .playarea .block:not(:last-child) {
  margin-bottom: 45px;
}
body#genkikids .playarea .title-block {
  margin-block: 12px;
  text-align: left;
  color: var(--text);
}
body#genkikids .playarea .title-block + p {
  width: 100%;
  margin-inline: 0;
  margin-bottom: 0;
}
body#genkikids .playarea-map {
  padding-top: 300px;
  overflow-y: hidden;
  padding-bottom: 60px;
  margin-bottom: 60px;
}
body#genkikids .playarea-map a {
  width: 100%;
  border: 0;
  box-shadow: none;
  margin-bottom: 10px;
  flex-flow: row nowrap;
  align-items: center;
  font-size: 15px;
  position: relative;
  left: 0 !important;
  top: 0 !important;
  z-index: 1;
  --border-color: var(--white);
}
body#genkikids .playarea-map a.is_played {
  --border-color: var(--playarea-color);
}
body#genkikids .playarea-map img.thumbnail {
  width: 125px;
  height: 125px;
  border: 5px solid;
  border-color: var(--border-color);
  border-radius: 125px;
  margin-inline: 1ic 0;
  position: relative;
  z-index: 1;
}
body#genkikids .playarea-map img.thumbnail + span {
  height: 50%;
  border-block: 5px solid;
  border-color: var(--border-color);
  padding-inline: calc(125px / 2 + 0.125ic) 0.25ic;
  margin-inline: calc(-125px / 2) 0;
}
body#genkikids .playarea-map a:nth-child(even) {
  flex-flow: row-reverse nowrap;
}
body#genkikids .playarea-map a:nth-child(even) img.thumbnail {
  margin-inline: 0 1ic;
}
body#genkikids .playarea-map a:nth-child(even) img.thumbnail + span {
  padding-inline: 0.25ic calc(125px / 2 + 1.125ic);
  margin-inline: 0 calc(-125px / 2 - 1ic);
}
body#genkikids .playarea-map .map {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
/* ==================================================================
	体力アップ動画ゾーン
================================================================== */
#movies .selector .label {
  font-size: 1.35rem;
  display: block;
  margin-bottom: 6px;
}
#movies .selector select {
  min-width: unset;
  width: 100%;
  margin-bottom: 15px;
  font-size: 1.35rem;
}
#movies .container > .block {
  margin-bottom: 15px;
}
/* ==================================================================
	運動遊びゾーン
================================================================== */
/* ==================================================================
	その他(関連リンク等)
================================================================== */
/* ==================================================================
	お問い合わせ
================================================================== */
#contact .mw_wp_form {
  width: 100%;
}
#contact .key {
  font-size: 1.5rem;
}
#contact .value {
  padding-top: 0;
}
#contact input[type="text"]::-moz-placeholder, #contact input[type="email"]::-moz-placeholder {
  font-size: 1.35rem;
}
#contact input[type="text"]:-ms-input-placeholder, #contact input[type="email"]:-ms-input-placeholder {
  font-size: 1.35rem;
}
#contact input[type="text"]::-ms-input-placeholder, #contact input[type="email"]::-ms-input-placeholder {
  font-size: 1.35rem;
}
#contact input[type="text"]::placeholder,
#contact input[type="email"]::placeholder {
  font-size: 1.35rem;
}
#contact textarea {
  height: 200px;
}
#contact .mwform-zip-field {
  /*
		基本的な囲みの要素
		個別の設定は、body#[permalink]以下で指定
	*/
  display: block;
}
/* ==================================================================
	一般固定ページ
================================================================== */
#about {
  --category-color: #4a3117;
  --category-light: #4a3117;
  --category-gray: #807d7a;
  --category-hover: var(--white);
}
#about .title-content img {
  height: auto;
}
#about .content .logo {
  width: 100%;
  margin-bottom: 30px;
}
#about h2 {
  margin-top: 24px;
}
